<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CALCULATOR</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <section>
        <div class="container">
            <div id="displayblock"></div>
                <div class="buttons">
                    <div class="button">←</div>
                    <div class="button">C</div>
                    <div class="button">/</div>
                    <div class="button">*</div>
                    <div class="button">7</div>
                    <div class="button">8</div>
                    <div class="button">9</div>
                    <div class="button">-</div>
                    <div class="button">4</div>
                    <div class="button">5</div>
                    <div class="button">6</div>
                    <div class="button">+</div>
                    <div class="button">1</div>
                    <div class="button">2</div>
                    <div class="button">3</div>
                    <div class="button">.</div>
                    <div class="button">(</div>
                    <div class="button">0</div>
                    <div class="button">)</div>
                    <div id="equal" class="button">=</div>

            </div>
        </div>
    </section>
    <script src="script.js"></script>
    
</body>
</html>